@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cal+Sans&display=swap');

:root {
    --swobodna-color-primary: #66352A;
    --swobodna-color-primary-lighter: #753E31;
}

.swobodna {
    font-family: "Outfit", sans-serif;
    font-optical-sizing: auto;

    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        font-family: "Cal Sans", sans-serif;
        font-weight: 400 !important;
        font-style: normal;
        line-height: 1.5;
    }

    @media (min-width: 1200px) {
        .h2, h2 {
            font-size: 52px;
        }
    }

    .investment_navbar a:active, .investment_navbar a:focus, .investment_navbar a:focus-within, .investment_navbar a:hover,
    .active-current a, .btn-primary, .investment-table.investment-table--single tbody td[colspan]::before {
        color: white !important;
    }

    .home-slider__container header {
        text-shadow: none;
        letter-spacing: 1px;
    }
}

.swobodna {
    .btn-primary {
        font-weight: 400;
        text-transform: uppercase;
        font-size: 1rem;

        &:hover {
            background-color: var(--swobodna-color-primary-lighter) !important;
        }

        &::after {
            display: none;
        }
    }
}

.swobodna .logo_text {
    padding-top: 45px;
}